#ifndef INCLUDED_OOO_VBA_EXCEL_XLENABLESELECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLENABLESELECTION_HPP

#include "ooo/vba/excel/XlEnableSelection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLENABLESELECTION_HPP
